@import url(https://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700,700italic&subset=latin,vietnamese,latin-ext);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button:focus {
  outline: 0;
}

.img-replace {
  color: transparent;
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.txt-center {
  text-align: center;
}

.clear {
  clear: both;
}

.clearfix:after, .clearfix:before {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.responsive-img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
}

.show-on-small {
  display: none;
}

@media only screen and (max-width: 992px) {
  .show-on-small {
    display: initial !important;
  }
}

@media only screen and (max-width: 992px) {
  .hide-on-small {
    display: none !important;
  }
}

@font-face {
  font-family: 'SVNCiaoBella';
  src: url("../fonts/SVN-CiaoBella.eot?#iefix") format("embedded-opentype"), url("../fonts/SVN-CiaoBella.otf") format("opentype"), url("../fonts/SVN-CiaoBella.woff") format("woff"), url("../fonts/SVN-CiaoBella.ttf") format("truetype"), url("../fonts/SVN-CiaoBella.svg#SVN-CiaoBella") format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: "Noto Serif", serif, "Helvetica Neue", Helvetica, Arial, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  font-size: 100%;
  line-height: 2.0;
  background: url(../images/bg.jpg) repeat;
  overflow-x: hidden;
}

@media only screen and (max-width: 992px) {
  body {
    line-height: 1.8;
    background: #fff;
  }
}

p {
  margin-bottom: 32px;
}

@media only screen and (max-width: 768px) {
  p {
    margin-bottom: 20px;
  }
}

strong {
  font-weight: bold !important;
}

i {
  font-style: italic;
}

.row {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 63px;
}

@media only screen and (max-width: 992px) {
  .row {
    margin-bottom: 0;
  }
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

.row .col {
  position: relative;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}

@media only screen and (max-width: 768px) {
  .row .col {
    margin-left: 0 !important;
    width: 100% !important;
    margin-bottom: 25px;
  }
}

@media only screen and (max-width: 992px) {
  .row .col {
    padding: 0 20px;
  }
}

.row .col.s1 {
  width: 8.33333%;
  margin-left: 0;
}

.row .col.s2 {
  width: 16.66667%;
  margin-left: 0;
}

.row .col.s3 {
  width: 25%;
  margin-left: 0;
}

.row .col.s4 {
  width: 33.33333%;
  margin-left: 0;
}

.row .col.s5 {
  width: 41.66667%;
  margin-left: 0;
}

.row .col.s6 {
  width: 50%;
  margin-left: 0;
}

.row .col.s7 {
  width: 58.33333%;
  margin-left: 0;
}

.row .col.s8 {
  width: 66.66667%;
  margin-left: 0;
}

.row .col.s9 {
  width: 75%;
  margin-left: 0;
}

.row .col.s10 {
  width: 83.33333%;
  margin-left: 0;
}

.row .col.s11 {
  width: 91.66667%;
  margin-left: 0;
}

.row .col.s12 {
  width: 100%;
  margin-left: 0;
}

.row .col.offset-s1 {
  margin-left: 8.33333%;
}

.row .col.offset-s2 {
  margin-left: 16.66667%;
}

.row .col.offset-s3 {
  margin-left: 25%;
}

.row .col.offset-s4 {
  margin-left: 33.33333%;
}

.row .col.offset-s5 {
  margin-left: 41.66667%;
}

.row .col.offset-s6 {
  margin-left: 50%;
}

.row .col.offset-s7 {
  margin-left: 58.33333%;
}

.row .col.offset-s8 {
  margin-left: 66.66667%;
}

.row .col.offset-s9 {
  margin-left: 75%;
}

.row .col.offset-s10 {
  margin-left: 83.33333%;
}

.row .col.offset-s11 {
  margin-left: 91.66667%;
}

.row .col.offset-s12 {
  margin-left: 100%;
}

#interactive-bitis {
  padding: 50px 0 20px 0;
}

@media only screen and (max-width: 992px) {
  #interactive-bitis {
    padding-bottom: 20px;
  }
}

#interactive-bitis .header {
  position: fixed;
  top: 0;
  z-index: 1212;
  background: #111;
  width: 100%;
  height: 50px;
  padding: 0 15px;
}

#interactive-bitis .header .header-container::after {
  clear: both;
  content: "";
  display: table;
}

#interactive-bitis .header .header-container .logo {
  display: block;
  float: left;
  background: url(../images/logo.png) 0 0 no-repeat;
  background-size: 100px 40px;
  width: 100px;
  height: 40px;
  margin-right: 15px;
  margin-top: 5px;
  text-indent: -9999px;
}

#interactive-bitis .header .header-container .title-article {
  display: block;
  float: left;
  color: #fff;
  font-size: 0.875em;
  font-weight: normal;
  height: 50px;
  line-height: 50px;
}

@media only screen and (max-width: 992px) {
  #interactive-bitis .header .header-container .title-article {
    display: none;
  }
}

#interactive-bitis .header .header-container .func-header {
  float: right;
  margin: 10px 0 0 0;
}

#interactive-bitis .header .header-container .func-header .btn-share {
  position: relative;
  display: block;
  border: #eb5022 solid 1px;
  width: 100px;
  padding: 0 0 0 33px;
  text-align: left;
  line-height: 1;
  color: #eb5022;
  height: 30px;
  line-height: 30px;
  text-decoration: none;
  border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
}

#interactive-bitis .header .header-container .func-header .btn-share:before {
  position: absolute;
  top: 5px;
  left: 8px;
  content: "";
  background: url(../images/ic_fb.png) 0 0 no-repeat;
  background-size: 36px 18px;
  width: 18px;
  height: 18px;
}

#interactive-bitis .header .header-container .func-header .btn-share:hover {
  background-color: #333;
}

#interactive-bitis .cover {
  text-align: center;
  padding: 20px 0;
  max-width: 75%;
  text-align: center;
  margin: 0 auto;
}

@media only screen and (max-width: 1380px) {
  #interactive-bitis .cover {
    max-width: 85%;
  }
}

@media only screen and (max-width: 992px) {
  #interactive-bitis .cover {
    max-width: 100%;
    padding: 0;
  }
}

#interactive-bitis .body {
  max-width: 980px;
  margin: 0 auto;
  padding: 0 10px;
}

@media only screen and (max-width: 992px) {
  #interactive-bitis .body {
    padding: 0;
  }
}

#interactive-bitis .body .padding-right {
  padding-right: 30px;
}

@media only screen and (max-width: 768px) {
  #interactive-bitis .body .padding-right {
    padding-right: 20px;
  }
}

#interactive-bitis .body .img {
  padding: 0 !important;
}

#interactive-bitis .body .img span {
  font-style: italic;
  font-size: 0.750em;
  color: #7a7a7a;
}

@media only screen and (max-width: 992px) {
  #interactive-bitis .body .img span {
    padding: 0 20px;
    display: block;
  }
}

#interactive-bitis .body .quote-connect {
  background: url(../images/bg.jpg) repeat;
  text-align: center;
  padding-top: 30px;
}

@media only screen and (max-width: 768px) {
  #interactive-bitis .body .img-m img {
    max-width: 75%;
    display: block;
    margin: 0 auto;
  }
}

#interactive-bitis .box {
  text-align: center;
  padding: 0 20px;
}

@media only screen and (max-width: 768px) {
  #interactive-bitis .box {
    padding: 0 10px;
  }
}

.modal-open {
  overflow: hidden;
  
}

.modal {
  display: none;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
}

.modal.in {
  visibility: visible;
}

.modal.in .close {
  opacity: 1;
  filter: alpha(opacity=100);
}

.modal.fade .modal-dialog {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
  padding: 50px 0;
}

@media only screen and (max-width: 992px) {
  .modal.fade .modal-dialog {
    padding: 40px 0 0 0;
  }
}

.modal.fade.in .modal-dialog {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px auto;
}

@media only screen and (max-width: 992px) {
  .modal-dialog {
    margin-bottom: 0;
  }
}

.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}

.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}

.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.modal-container {
  position: relative;
  max-width: 980px;
  margin: 0 auto;
  background: url(../images/bg_letter.png) repeat-y;
  padding: 50px 0 0 0;
}

@media only screen and (max-width: 992px) {
  .modal-container {
    background-size: 200% auto;
    padding: 20px 0 0 20px;
  }
}

.modal-container .content {
  position: relative;
  padding-top: 9px;
}

.modal-container .content:before {
  display: block;
  position: absolute;
  top: 0;
  left: 8.333%;
  width: 83.333%;
  height: 100%;
  content: "";
  background: url(../images/bg_line.jpg) repeat;
  z-index: 0;
}

@media only screen and (max-width: 992px) {
  .modal-container .content:before {
    display: none;
  }
}

.modal-container .content .row {
  position: relative;
  z-index: 1;
}

.modal-container .content .title {
  position: relative;
  font-family: "SVNCiaoBella", serif, "Helvetica Neue", Helvetica, Arial, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
  font-size: 3.350em;
  line-height: 1.2;
  padding-top: 6px;
  margin-bottom: 26px;
  color: #454545;
}

@media only screen and (max-width: 992px) {
  .modal-container .content .title {
    font-size: 2.5em;
    margin-bottom: 30px;
    margin-left: 30px;
  }
  .modal-container .content .title img {
    width: 168px;
    height: 70px;
  }
}

.modal-container .content .title img {
  display: block;
  margin: 0 auto;
  margin-bottom: 5px;
}

.modal-container .content .title span {
  color: #eb5022;
}

.modal-container .content .title.t-paris {
  max-width: 350px;
}

.modal-container .content .title:before {
  position: absolute;
  display: block;
  content: "";
  top: 5px;
  left: -42px;
  width: 37px;
  height: 36px;
  background: url(../images/heart.png) no-repeat;
}

@media only screen and (max-width: 992px) {
  .modal-container .content .title:before {
    width: 30px;
    height: 29px;
    background-size: cover;
    left: -35px;
  }
}

.modal-container .content .title.txt-share {
  text-align: center;
}

@media only screen and (max-width: 768px) {
  .modal-container .content .title.txt-share {
    margin-left: 0;
  }
}

.modal-container .content .title.txt-share:before {
  display: none;
}

.modal-container .content .title.txt-share a {
  position: relative;
  display: inline-block;
  color: #676767;
  text-decoration: none;
  margin: 0 20px;
}

.modal-container .content .title.txt-share a:after {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  background: #676767;
}

.modal-container .content .title.txt-share a.send {
  color: #eb5022;
}

.modal-container .content .title.txt-share a.send:after {
  width: 132px;
  height: 76px;
  background: url(../images/ic_send.png) no-repeat;
  left: inherit;
  right: -65px;
  bottom: -20px;
}

@media only screen and (max-width: 768px) {
  .modal-container .content .title.txt-share a.send:after {
    width: 90px;
    height: 52px;
    background-size: cover;
    right: -40px;
  }
}

.modal-container .content .paris-img-1 {
  margin-top: -40px;
}

.modal-container .content .montmarte-img-1 {
  margin-top: -70px;
}

@media only screen and (max-width: 992px) {
  .modal-container .content .montmarte-img-1 {
    margin-top: 0;
  }
}

.modal-container .content .crossant-img-1 {
  margin-top: -237px;
}

@media only screen and (max-width: 992px) {
  .modal-container .content .crossant-img-1 {
    margin-top: 0;
  }
}

.modal-container .content .pontdesart-img-1 {
  padding-left: 30px;
  padding-top: 45px;
}

.modal-container .content .padding-right {
  padding-right: 30px;
}

.modal-container .content .padding-left {
  padding-left: 40px;
}

@media only screen and (max-width: 992px) {
  .modal-container .content .padding-left {
    padding: 0;
  }
}

.modal-container .content .padding-top {
  padding-top: 32px;
}

@media only screen and (max-width: 992px) {
  .modal-container .content .padding-top {
    padding-top: 0;
  }
}

.modal-container .content .img-left {
  float: left;
  margin-left: -50px;
  margin-right: 20px;
}

@media only screen and (max-width: 992px) {
  .modal-container .content .img-left {
    display: block;
    float: none;
    margin: 0 auto;
    width: 150px;
    height: 74px;
    margin-bottom: 20px;
  }
}

.modal-container .content .ic-coffee {
  position: absolute;
  right: -80px;
  top: 15px;
}

@media only screen and (max-width: 992px) {
  .modal-container .content .ic-coffee {
    display: none;
    right: 20px;
    width: 92px;
    height: 100px;
    top: 40px;
  }
}

.modal-container .content .copyright {
  display: block;
  font-weight: bold;
  margin-top: -6px;
  text-align: right;
}

.modal-container .content .copyright span {
  color: #eb5022;
  font-weight: normal;
}

@media only screen and (max-width: 768px) {
  .modal-container .content .copyright {
    font-size: 0.875em;
  }
}

.modal-container .content .keytags {
  font-size: 0.875em;
  font-weight: bold;
  padding-top: 37px;
  text-align: center;
}

.modal-container .content .keytags a {
  display: inline-block;
  color: #eb5022;
  background-color: #ffdbd1;
  text-decoration: none;
  padding: 0px 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
}

.modal-container .content .keytags a:hover {
  opacity: 0.7;
}

.modal-container .content::after {
  clear: both;
  content: "";
  display: table;
}
